#dropDownMenu{
    border-radius: 2em;
    opacity: 0.5;

}

.input-text{
    border: 0;
    border-radius: 2em;
    height: 30px;
    opacity: 0.5;
}

  #form{
    border-radius: 1em;
    padding: 1em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}
.error{
    color:red;
}
#reset-btn{
    
    color: #79bde9;
    font-size: 0.875rem;
    font-weight: 700;
    margin: 2%;
    border-radius: 2em;
    height: 55px;
    width: 35%;
    border: 2px solid #79bde9;
    
}

#submit-btn{
    color: #79bde9;
    font-size: 0.875rem;
    font-weight: 700;
    border-radius: 2em;
    height: 55px;
    width: 57%;
    margin: 2%;
    border: 2px solid #79bde9;

}


